/*
CUSTOM CSS
Change this or remove entirely.
This file is only intended for CSS overriding.
*/

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300);
@import url('https://fonts.googleapis.com/css?family=Patua+One');
header#masthead .right-side-header p span.normal-p{
	font-weight:normal;
}
header#masthead .right-side-header p span.large-p{
    font-size: 21px;
    display: inline-block;
    margin: 0 6px;
}


header#masthead .right-side-header p {
    margin: 0 0 8px;
}
iframe{
	width:100%;
	height:315px;

}
.featured-columns {
    margin-top: -56px;}
.featured-column h2 {
    font-size: 26px;
    font-weight: normal;
    font-family: 'Patua One', cursive;
    color: #fff;
    margin: 0px 3px;
    padding: 20px 2px;
    background: #272DA4;
}
.featured-column{
	padding:3px 0;
}

.featured-column h3{
     font-weight:normal;
}
.featured-column h3,
.featured-column p{
   color: #C92127;
   
}



#bx-pager a {
    padding: 0;
    background: #000;
    margin: 0 0.5%;
}
	#bx-pager a img{
		    opacity: 0.5;
	}
	#bx-pager a.active img{
		    opacity: 1;
	}
.video-background{
	height:450px;margin-top: -1px;
}

.form-wrapper input[type="submit"]{
       position:relative;
	z-index:99999;
}
.home-description {
    position: relative !important;
    background: url('images/banner-textbg.jpg?1440974784') no-repeat top center !important;
    padding: 44px 0px;
    opacity: 1 !important;
    background-size: cover !important;
}
.home-description .caption{
    text-align: center;
    max-width: 1076px;
    margin: auto;
    padding: 20px 40px;
}
.home-description .caption p {
    font-weight: normal;
    font-size: 16px;
    text-align: center;
    margin: 0 0 24px;
    color:#fff;
}
.video-background img{
    top: 0 !important;
    left: 0px  !important;
    height: 100%  !important;
    width: auto !important !important;
}
.mobile-show{display:none;}
@media (max-width: 1190px){
	header#masthead .right-side-header p{
		font-size:12px;
		    padding: 0;
	}

	header#masthead .right-side-header p span.large-p {
    		font-size: 16px;}
}
@media (max-width: 1100px){
	
	.easywpvideobox {
		height: 300px !important;
	}
	.video-background{
		height: 300px;
	}
	.video-background iframe{
		max-height: none;
	}
	.mobile-show{display:inline-block;}
	
	.mobile-hide{display:none;}
}
@media (max-width: 1000px){
 body ul li {
    font-size: 11px;
 }
}

@media (max-width: 800px){
 	#subhead .leftfooter{width:100%;
		padding: 20px 0;
    		text-align: center;
	}
 	#subhead .rightfooter{width:100%;
		padding: 20px 0;
    		text-align: center;
	}
}

@media (max-width: 760px){
	.easywpvideobox {
		height: 190px !important;
	}
	.video-background{
		height: 190px;
	}
	.home-description .caption {
   	     padding: 20px 40px;
	}
	.home-description .caption p {
		    font-size: 11px;
	}
	.video-background {
    		background: #3C281E;
	}
}

@media (max-width: 750px){
	header#masthead .site-logo {
 		margin-top: 27px;
	}
	header#masthead  .right-side-header p {
	    padding: 0 20px;}
	
}

@media (max-width: 500px){
	header#masthead .site-logo {
    		margin-top: 60px;
	}
}
@media (max-width: 479px){
	.easywpvideobox {
		height: 135px !important;
	}
	.video-background{
		height: 135px;
	}
	
	
}
@media (max-width: 430px){
	.ngg-galleryoverview .ngg-gallery-thumbnail-box, .ngg-galleryoverview .ngg-gallery-thumbnail {
    		float: none;
    		display: inline-block;
    		width: 46%;
	}
        .ngg-gallery-thumbnail img{
		    max-width: 100% !important;
            height: auto !important;	
       }
        .ngg-galleryoverview .ngg-gallery-thumbnail {
		width:100%;
      }
}
